{% extends 'base.html.twig' %}

{% block title %}New ParrainPay{% endblock %}

{% block body %}
    <h1>Create new ParrainPay</h1>

    {{ include('parrain_pay/_form.html.twig') }}

    <a href="{{ path('parrain_pay_index') }}">back to list</a>
{% endblock %}
